<?php

$host = "localhost";
$user = "pritsco_radiosonairmultimin";
$password = "e@1{DmivqB#^IfWQZ";
$dbname = "pritsco_radiosonair_multiradio";

$conn = mysqli_connect($host, $user, $password, $dbname);

if (!$conn) {
    die("Database Connection Failed: " . mysqli_connect_error());
}

?>